Skip to content

Nimbus

(Latin, related to Nebula, nephele , properly vapour, cloud), in art and archaeology signifies a shining light implying great dignity. Closely related are the halo, glory, and aureole.

I. NATURE

All such symbols originate in natural phenomena, scientifically accounted for in textbooks on physics. There are circular phenomena of light in drops or bubbles of water and in ice crystals which by the refraction of light reveal in greater or less degree the spectral colours. Of the accompanying phenomena the horizontal and vertical diameters, the "column of light", may be mentioned. The curious rings of light or colour similar to the above, which often form themselves before the iris of the eye even in candle light, are more gorgeous on the mountain mist (Pilatus, Rigi, and Brocken), if the beholder has the sun behind him; they surround his shadow as it is projected upon the clouds. The dewdrops in a meadow can produce an appearance of light around a shadow, without, however, forming distinct circles. Occasionally one even sees the planet Venus veiled by a disc of light. The phenomena of discs and broad rings are more usual in the sun and moon. The Babylonians studied them diligently (Kugler, "Sternkunde und Sterndienst in Babel", II, 1). The terminology of these phenomena is vague. The disc or circle around the sun can be correctly called "anthelia", and the ring around the moon "halo". A more usual name is "aureole", which in a restricted sense means an oval or elliptical ray of light like a medallion. If the brightness is merely a luminous glow without definitely forming ring, circle. or ellipse, it is usually spoken of as a "glory". The types in nature in which rays or beams of light with or without colour challenge attention, suggested the symbolical use of the nimbus to denote high dignity or power. It is thus that Divine characteristics and the loftiest types of humanity were denoted by the nimbus.

IN POETRY

In poetry, this symbol of light is chiefly used in the form of rays and flames or a diffused glow. The Bible presents the best example: God is Light. The Son of God, the Brightness of His Father's glory ( Hebrews 1:3 ). An emerald light surrounds God and His throne ( Revelation 4:3 ), and the Son of Man seems to the prophet a flame of fire ( Revelation 1:14 sq. ). So also He appeared in His Transfiguration on Tabor. On Sinai, God appeared in a cloud which at once concealed and revealed Him ( Exodus 24:16, sq. ) and even the countenance of Moses shone with a marvellous light in the presence of God ( Exodus 34:29, sq. ). Such descriptions may have influenced Christian artists to distinguish God and the saints by means of a halo, especially around the head. They were also familiar with the descriptions of the classical poets whose gods appeared veiled by a cloud; e.g. according to Virgil, divinity appears "nimbo circumdata, succincta, effulgens" (bathed in light and shining through a cloud).

IN ART

In the plastic arts (painting and sculpture ) the symbolism of the nimbus was early in use among the pagans who determined its form. In the monuments of Hellenic and Roman art, the heads of the gods, heroes, and other distinguished persons are often found with a disc-shaped halo, a circle of light, or a rayed-fillet. They are, therefore, associated especially with gods and creatures of light such as the Phoenix. The disc of light is likewise used in the Pompeian wall paintings to typify gods and demigods only, but later, in profane art it was extended to cherubs or even simple personifications, and is simply a reminder that the figures so depicted are not human. In the miniatures of the oldest Virgil manuscript all the great personages wear a nimbus. The custom of the Egyptian and Syrian kings of having themselves represented with a rayed crown to indicate the status of demigods, spread throughout the East and the West. In Rome the halo was first used only for deceased emperors as a sign of celestial bliss, but afterwards living rulers also were given the rayed crown, and after the third century, although not first by Constantine, the simple rayed nimbus. Under Constantine the rayed crown appears only in exceptional cases on the coin, and was first adopted emblematically by Julian the Apostate. Henceforth the nimbus appears without rays, as the emperors now wished themselves considered worthy of great honour, but no longer as divine beings. In early Christian art, the rayed nimbus as well as the rayless disc were adopted in accordance with tradition. The sun and the Phoenix received, as in pagan art, a wreath or a rayed crown, also the simple halo. The latter was reserved not only for emperors but for men of genius and personifications of all kinds, although both in ecclesiastical and profane art, this emblem was usually omitted in ideal figures. In other cases the influence of ancient art tradition must not be denied.

The Middle Ages scarcely recognized such influence, and were satisfied to refer to the Bible as an example for wreath and crown or shield shaped discs as marks of honour to holy personages. Durandus writes:

"Sic omnes sancti pinguntur coronati, quasi dicerunt. Filiae Jerusalem, venite et videte martyres cum coronis quibus coronavit eas Dominus. Et in Libro Sapientiae: Justi accipient regnum decoris et diadema speciei de manu Domini. Corona autem huiusmodi depingitur in forma scuti rotundi, quia sancti Dei protectione divina fruuntur, unde cantant gratulabundi: Domine ut scuto bonae voluntatis tuae coronasti nos" (Thus all the saints are depicted,crowned as if they would say: O Daughters of Jerusalem, come and see the martyrs with the crowns with which the Lord has crowned them. And in the Book of Wisdom : The Just shall receive a kingdom of glory, and a crown of beauty at the hands of the Lord, and a crown of this kind is shown in the form of a round shield. because they enjoy the divine protection of the Holy God, whence they sing rejoicing: O Lord, Thou hast crowned us with a shield of Thy goods-will.) (Rationale divin. offic., I, 3, 19, sq.).

Furthermore the Middle Ages are almost exclusively accredited with the extension of symbolism inasmuch as they traced, sometimes felicitously, allusions to Christian truths in existing symbols, of which they sought no other origin. Durandus adds to the passage quoted above, the nimbus containing a cross, usual in the figures of Christ, signifying redemption through the Cross, and the square nimbus which was occasionally combined with it in living persons, to typify the four cardinal virtues. Judging by the principal monuments, however, the square nimbus appears to be only a variant of the round halo used to preserve a distinction and thus guard against placing living persons on a par with the saints. The idea of the cardinal virtues, the firmness of a squared stone, or the imperfection of a square figure as contrasted with a round one was merely a later development. In the cross nimbus the association of the nimbus with an annexed cross must be conceded historical; but that this cross is a "signum Christi crucifixi" Durandus probably interprets correctly.

ORIGIN

As stated above the nimbus was in use long before the Christian era. According to the exhaustive researches of Stephani it was an invention of the Hellenic epoch. In early Christian art the nimbus certainly is not found on images of God and celestial beings, but only on figures borrowed from profane art, and in Biblical scenes; in place of the simple nimbus, rays or an aureole (with the nimbus) were made to portray heavenly glory. Hence it follows that the Bible furnished no example for the bestowal of a halo upon individual saintly personages. As a matter of fact the nimbus, as an inheritance from ancient art tradition, was readily adopted and ultimately found the widest application because the symbol of light for all divine, saintly ideals is offered by nature and not infrequently used in Scripture. In contemporary pagan art, the nimbus as a symbol of divinity had become so indefinite, that it must have been accepted as something quite new. The nimbus of early Christian art manifests only in a few particular drawings, its relationship with that of late antiquity. In the first half of the fourth century, Christ received a nimbus only when portrayed seated upon a throne or in an exalted and princely character, but it had already been used since Constantine, in pictures of the emperors, and was emblematic, not so much of divine as of human dignity and greatness. In other scenes however, Christ at that time was represented without this emblem. The "exaltation" of Christ as indicated by the nimbus, refers to His dignity as a teacher and king rather than to His Godhead. Before long the nimbus became a fixed symbol of Christ and later (in the fourth century), of an angel or a lamb when used as the type of Christ. The number of personages who were given a halo increased rapidly, until towards the end of the sixth century the use of symbols in the Christian Church became as general as it had formerly been in pagan art.

Miniature painting in its cycle represents all the most important personages with haloes, just as did the Virgil codex, so that the continuity of the secular and Christian styles is obvious. This connection is definitively revealed when royal persons, e.g., Herod, receive a nimbus. Very soon the Blessed Virgin Mary always, and martyrs and saints usually, were crowned with a halo. More rarely the beloved dead or some person conspicuous for his position or dignity were so honoured. Saints were so represented if they constituted the central figure or needed to be distinguished from the surrounding personages. The nimbus was used arbitrarily in personification, Gospel types, and the like. Official representations clearly show a fixed system, but outside of these there was great variety. Works of art may be distinctly differentiated according to their birthplace. The nimbus in the Orient seems to has e been in general use at an early period, but whether it was first adopted from ecclesiastical art is uncertain. In general the customs of the East and West are parallel; for instance, in the West the personifications appear with a nimbus as early as the third century and Christ enthroned no later than in the East (in the time of Constantine). Their nature makes it apparent that in every department of plastic art the nimbus is more rarely used than in painting.

FORM AND COLOUR

The form of the symbol was first definitely determined by Gregory the Great who (about 600) permitted himself to be painted with a square nimbus . Johannus Diaconus in his life of the pope, gives the reason: "circa verticem tabulae similitudinem, quod viventis insigne est, preferens, non coronam" (bearing around his head the likeness of a square, which is the sign for a living person, and not a crown.) ( Migne, "P.L.", 75, 231). It appears to have already been customary to use the round nimbus for saints. In any event the few extant examples from the following centuries show that, almost without exception only the living, principally ecclesiastics, but also the laity and even women and children, were represented with a square nimbus. The aureole , that is the halo which surrounds an entire figure, naturally takes the shape of an oval, though if it is used for a bust, it readily resumes the circular form. The radiation of light from a centre is essential and we must recognize the circle of light of the sun-god in ancient art as one of the prototypes of the aureole. The medallion form was for a long time in use among the ancient Romans for the Imagines clipeata . The gradations of colour in the aureole reveal the influence of Apoc., iv, 3, where a rainbow was round about the throne of God. Indeed, in very early times the aureole was only used in representations of God as the Dove or Hand, or of Christ when the divinity was to be emphatically expressed.

In early Christian times (as now) the round nimbus was by far the most usual designation of Christ and the saints. The broad circle is often replaced by the ring of light or a coloured disc, especially on fabrics and miniatures. In pictures without colour the nimbus is shown by an engraved line or a raised circlet, often by a disc in relief. In the aureole blue indicates celestial glory, and it is used in the nimbus to fill in the surface, as are yellow, gray, and other colours while the margins are sharply defined in different tints. In many haloes the inner part is white. In mosaics, since the fifth and sixth centuries, blue has been replaced by gold. From this period also, the frescoes show a corresponding yellow as seen for instance in paintings in the catacombs. Gold or yellow prevails in miniatures, but there is a great deal of variety in illustrated books. Blue as a symbol of heaven has the preference, but gold, which later became the rule, gives a more obvious impression of light. The explanation of the cross nimbus variety is obvious. Since the sixth century it has characterized Christ and the Lamb of God, but occasionally it is given to the other Persons of the Trinity. In connection with it, in the fourth and fifth centuries there was a monogram nimbus . The cross and the monogram of Christ were beside or above the head of Christ and the Lamb. In the fifth century they were brought to the upper edge of the nimbus and finally both were concentrically combined with it. In more recent times the monogram and the monogram nimbus have become more rare. The letters Alpha and Omegain Scripture) for Christ and M and A for Mary, were intended for monograms and frequently accompanied the nimbus.

DEVELOPMENT

In order to understand the nimbus and its history, it is necessary to trace it through the different branches of art. The frescoes in the catacombs have a peculiar significance inasmuch as they determine the period when the nimbus was admitted into Christian art. The numerous figures lacking this symbol (Christ, Mary, and the Apostles ) show that before Constantine, representations of specifically Christian character were not influenced by art traditions. Only pictures of the sun, the seasons, and a few ornamental heads carried a nimbus at that date. The single exception is found in a figure over the well-known "Ship in a Storm" of one of the Sacrament chapels. But it is to be observed that in this case we are not dealing with a representation of God, but merely with a personification of heavenly aid, which marked a transition from personifications to direct representations of holy personages. The figure seems to be copied from pictures of the sun god. On the other hand, several pictures of Christ in the catacombs, dating from the fourth century, indicate the period when the nimbus was first used in the way familiar to us. Besides the Roman catacombs others, especially that of El Baghaouat in the great Oasis of the Libyan desert, must be taken into account. For the period succeeding Constantine, mosaics furnish important evidence since they present not only very numerous and usually definite examples of the nimbus, but have a more official character and give intelligent portrayals of religious axioms. Although allowance must be made for later restorations a constant development is apparent in this field. The treatment of the nimbus, in the illuminating and illustrating of books, was influenced by the caprices of the individual artist and the tradition of different schools. In textiles and embroidery the most extensive use was made of the nimbus, and a rich colour scheme was developed, to which these technical arts are by nature adapted. Unfortunately the examples which have been preserved are only imperfectly known and the dates are often difficult to determine.

Sculpture presents little opportunity for the use of the nimbus. In some few instances, indeed, the nimbus is painted on ivory or wood carvings but more often we find it engraved or raised in relief. Figures with this emblem are rare. On the sarcophagi we find that Christ and the Lamb (apart from the sun) alone appear with a circle or disc, the Apostles and Mary, never. In ivory neither Mary nor Christ is so distinguished.

In the course of centuries the Christian idea that God, according to Holy Scripture the Source of Light and Divine things, must always be given a halo. became more pronounced. This applied to the three Divine Persons and their emblems, as the Cross, Lamb, Dove, Eye, and Hand; and since, according to Scripture, saints are children of Light ( Luke 16:8 ; John 12:36 ), as such they should share the honour. Preference was shown for the garland or crown ( corona et gloriae corona ) of Christ which was also bestowed by God as a reward upon the saints, either spiritually in this life or in the Kingdom of Heaven ( Psalm 20:4 ; Hebrews 2:7 sq. ). Garlands and crowns of glory are frequently mentioned in the Bible ( 1 Peter 5:4 ; Revelation 4:4 , etc.). The nimbus also takes the form of a shield to emphasize the idea of Divine protection (Ps. v, 13). A truly classic authority for the explanation of the nimbus may be found in Wis., v, 17: the Just shall "receive a kingdom of glory, and a crown of beauty at the hands of the Lord: for with His right hand He will cover them, and with His holy arm He will defend them." (In Greek, "Holds the shield over them".) Whereas in pagan art, the rayless nimbus signified neither holiness nor Divine protection but merely majesty and power, in Christian art it was more and more definitely made the emblem of such virtue and grace, which emanating from God, extends over the saints only. Urban VIII formally prohibited giving the nimbus to persons who were not beatified. Since the eighteenth century the word "halo" has been incorporated into the German language. In Western countries John the Baptist is the only saint of the Old Testament who is given a halo, doubtless because before his time the grace of Christ had not yet been bestowed in its fullness.

We have already found that the aureole was be considered exclusively a device of Christian art , especially as it was reserved at first for the Divinity, and later extended only to the Blessed Virgin. Instead of simple beams it often consists of pointed flames or is shaded off into the colours of the rainbow. This form as well as the simple nimbus, by the omission of the circumference, may be transposed into a garland of rays or a glory. A glory imitating the sun's rays was very popular for the monstrances, in other respects the lunula suggests the nimbus only because the costliness of the material enhances the lustre. The aureole obtained the Italian name of mandorla from its almond shape. In Germany the fish was agreed upon for the symbol of Christ, or a fish bladder if it had the shape of a figure 8. God the Father is typified in later pictures by an equilateral triangle, or two interlaced triangles, also by a hexagon to suggest the Trinity. If there is no circle around the cross nimbus, the three visible arms of the cross give the same effect. Occasionally the mandorla is found composed of seven doves (type of the Seven Gifts of the Holy Ghost ), or of angels. The latter are used in large pictures of the Last Judgment or heaven, for instance in the "glories" of Italian domes. In painting, haloes of cloud are sometimes used for delicate angel heads, as in Raphael's works. Angels also form a nimbus around the head of the Mother of God. She is also given the twelve stars of Apoc., xii, 1. Saint John Nepomucene has five or seven stars because of the great light which hovered over his body when he was drowned in the Moldau by order of King Wenceslaus. Artists have developed many varieties of the nimbus and aureole. Since the Renaissance it has been fashioned more and more lightly and delicately and sometimes entirely omitted, as the artists thought they could suggest the characteristics of the personage by the painting. It is true that the nimbus is not intrinsically a part of the figure and at times even appears heavy and intrusive. A distinguishing symbol may not, however, be readily dispensed with and with the omission of this one the images of the saints have often degenerated into mere genre pictures and worldly types. A delicate circlet of light shining or floating over the head does not lessen the artistic impression, and even if the character of Christ or the Madonna is sufficiently indicated in the drawing, yet it must be conceded that the nimbus, like a crown, not only characterizes and differentiates a figure but distinguishes and exalts it as well.

More Volume: N 287

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Nélaton, Auguste

Famous French surgeon; born in Paris, 17 June, 1807, d. there 21 Sept., 1873. He made his ...

× Close

1

Nève, Felix-Jean-Baptiste-Joseph

Orientalist and philologist, born at Ath, Belgium, 13 June, 1816; died at Louvain, 23 May, ...

× Close

1

Nîmes

(NEMAUSENSIS) Diocese ; suffragan of Avignon, comprises the civil Department of Gard. By the ...

× Close

Na 60

Nabo

( Septuagint, Nabau ). A town mentioned in several passages of the Old Testament, v.g., ...

Nabor and Felix, Saints

Martyrs during the persecution of Diocletian (303). The relics of these holy witnesses to the ...

Nabuchodonosor

The Babylonian form of the name is Nabu-kudurri-usur, the second part of which is variously ...

Nacchiante, Giacomo

(Naclantus). Dominican theologian, born at Florence ; died at Chioggia, 6 May, 1569; he ...

Nacolia

(Nacoleia). A titular metropolitan see in Phrygia Salutaris. This town, which took its name ...

Nagasaki

(Nagasakiensis). Nagasaki, capital of the prefecture ( ken ) of the same name, is situated ...

Nagpur

(Nagpurensis) Diocese in India, suffragan to Madras. Formerly the north-western portion of ...

Nahanes

"People of the Setting Sun", a tribe of the great Dene family of American Indians, whose habitat ...

Nahum

One of the Prophets of the Old Testament, the seventh in the traditional list of the twelve ...

Nails, Holy

The question has long been debated whether Christ was crucified with three or with four nails. ...

Naim

(NAIN). The city where Christ raised to life the widow's son ( Luke 7:11-17 ). The Midrash ...

Name of Jesus, Religious Communities of the

(1) Knights of the Name of Jesus, also known as Seraphim, founded in 1334 by the Queens of Norway ...

Name of Mary, Feast of the Holy

We venerate the name of Mary because it belongs to her who is the Mother of God, the holiest of ...

Names of Jesus and Mary, Sisters of the Holy

A religious congregation founded at Longueuil, Quebec, 8 December, 1844, under the patronage of ...

Names, Christian

" Christian names", says the Elizabethan antiquary, Camden, "were imposed for the distinction of ...

Names, Hebrew

To the philosopher a name is an artificial sign consisting in a certain combination of ...

Namur

Diocese of Namur (Namurcensis), constituted by the Bull of 12 May, 1559, from territory ...

Nancy

DIOCESE OF NANCY (NANCEIENISIS ET TULLENSIS). Comprises the Departments of Meurthe and Moselle, ...

Nantes

Diocese of Nantes (Nanceiensis). This diocese, which comprises the entire department of Loire ...

Nanteuil, Robert

French engraver and crayonist, b. Reims, 1623 (1626, or 1630) d. at Paris, 1678. Little is ...

Naples

The capital of a province in Campania, southern Italy, and formerly capital of the Kingdom of the ...

Napoleon I (Bonaparte)

Emperor of the French, second son of Charles Marie Bonaparte and Maria Lætitia Ramolino, b. ...

Napoleon III

(Charles-Louis-Napoléon). Originally known as Louis-Napoléon-Bonaparte, Emperor ...

Napper, Venerable George

(Or Napier). English martyr, born at Holywell manor, Oxford, 1550; executed at Oxford 9 ...

Nardò

(NERITONENSIS) Diocese in southern Italy. Nardò was already an episcopal see, when, ...

Nardi, Jacopo

Italian historian; born at Florence, 1476; died at Venice, 11 March, 1563. His father, Salvestro ...

Narni and Terni

UNITED DIOCESES OF NARNI AND TERNI (NARNIENSIS ET INTERAMNENSIS) Located in Central Italy. ...

Narthex

In early Christian architecture a portion of the church at the west end, separated from the nave ...

Nashville

The Diocese of Nashville comprises the entire territory of the State of Tennessee. From its inland ...

Nasoræans

Sometimes called M ANDÆANS, S ABIANS, or C HRISTIANS OF S T. J OHN. ...

Natal

(Vicariate Apostolic of Natal) The history of the Catholic Church in South Africa goes back ...

Natal Day

Both the form natalis (sc. Dies ) and natalicium were used by the Romans to denote what we ...

Natalis, Alexander

(Or NOEL ALEXANDRE). A French historian and theologian, of the Order of St. Dominic, b. at ...

Natchez

DIOCESE OF NATCHEZ (NATCHESIENSIS) Established 28 July, 1837; comprises the State of ...

Natchitoches

Diocese of Natchitoches Former title of the present Diocese of Alexandria (Alexandrinensis), ...

Nathan

Nathan (God-given), the name of several Israelites mentioned in the Old Testament. (1) Nathan, ...

Nathanael

One of the first disciples of Jesus, to Whom he was brought by his friend Philip ( John ...

Nathinites

Or N ATHINEANS ( hnthynym , the given ones; Septuagint generally o‘i dedoménoi ...

National Union, Catholic Young Men's

This association was organized on 22 February, 1875, at a meeting held in Newark, New Jersey, at ...

Nativity of the Blessed Virgin Mary, Feast of the

The earliest document commemorating this feast comes from the sixth century. St.Romanus, the ...

Natural Law

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Naturalism

Naturalism is not so much a special system as a point of view or tendency common to a number of ...

Nature

Etymologically (Latin natura from nasci , to be born, like the corresponding Greek physis ...

Naturism

Naturism is the term proposed by Réville to designate the worship of nature. It differs ...

Nausea, Frederic

(Latinized from the German Grau .) Bishop of Vienna, born c. 1480 at Waischenfeld ( ...

Navajo Indians

Navajo Indians, numbering about 20,000, constitute the largest group of Indians belonging to the ...

Navarre

The territory formerly known as Navarre now belongs to two nations, Spain and France, according ...

Navarrete, Domingo Fernández

Dominican missionary and archbishop, born c. 1610 at Peñafiel in Old Castile ; died ...

Navarrete, Juan Fernández

Spanish painter, b. at Logrono, 1526 and died at Segovia, 1579 (at Toledo, February, 1579 or 28 ...

Navarrete, Martín Fernández

Spanish navigator and writer, b. at Avalos (Logrono), 8 November, 1765; d. at Madrid, 8 October, ...

Nave

Architecturally the central, open space of a church, west of the choir or chancel, and separated ...

Nazarene

( Nazarenos, Nazarenus ). As a name applied to Christ, the word Nazarene occurs only ...

Nazareth

The town of Galilee where the Blessed Virgin dwelt when the Archangel announced to her the ...

Nazareth, Sisters of Charity of

Founded Dec., 1812, by the Rev. B.J.M. David (see D IOCESE OF L OUISVILLE ). Father David, ...

Nazarite

(Hebrew, " consecrated to God "). The name given by the Hebrews to a person set apart and ...

Nazarius and Celsus, Saints

The only historical information which we possess regarding these two martyrs is the discovery of ...

Nazarius and Companions, Saint

In the Roman Martyrology and that of Bede for 12 June mention is made of four Roman martyrs, ...

Nazarius, John Paul

Dominican theologian, b. in 1556 at Cremonia; d. in 1645 at Bologna. He entered the order at an ...

Nazarius, Saint

Fourteenth abbot of the monastery of Lérins, probably sometime during the reign of the ...

Nazianzus

A titular metropolitan see of Cappadocia Tertia. Nazianzus was a small town the history which is ...

× Close

Ne 66

Neale, Leonard

Second Archbishop of Baltimore, b. near Port Tobacco, Charles County, Maryland, 15 Oct., 1746; ...

Nebo

( Septuagint, Nabau ). A town mentioned in several passages of the Old Testament, v.g., ...

Nebo, Mount

( Septuagint : Nabau ). A mountain of the Abarim range east of Jordan and the Dead Sea, ...

Nebraska

Nebraska, meaning in English, "shallow water", occupies geographically a central location among ...

Necessity

Necessity, in a general way, denotes a strict connection between different beings, or the ...

Neckam, Alexander of

( Or Necham.) English scholar, born in Hertfordshire, 1157; died at Kempsey, Worcestershire, ...

Necrologies

Necrologies, or, as they are more frequently called in France, obituaires , are the registers ...

Necromancy

( nekros , "dead", and manteia , "divination") Necromancy is a special mode of divination ...

Nectarius

( Nechtarios ), Patriarch of Constantinople, (381-397), died 27 Sept, 397, eleventh bishop of ...

Negligence

( Latin nec , not, and legere , to pick out). The condition of not heeding. More ...

Nehemiah, Book of

Also called the second Book of Esdras (Ezra), is reckoned both in the Talmud and in the early ...

Neher, Stephan Jakob

Church historian ; b. at Ebnat, 24 July, 1829; d. at Nordhausen, 7 Oct., 1902. His family were ...

Nemore, Jordanus (Jordanis) de

The name given in manuscripts of the thirteenth and fourteenth centuries to a mathematician who ...

Nemrod

Also N IMROD ( nmrd of uncertain signification, Septuagint Nebród ). The name of ...

Neo-Platonism

General survey A system of idealistic, spiritualistic philosophy, tending towards mysticism, ...

Neo-Pythagorean Philosophy

The ethico-religious society founded by Pythagoras, which flourished especially in Magna ...

Neo-Scholasticism

Neo-Scholasticism is the development of the Scholasticism of the Middle Ages during the latter ...

Neocæsarea

A titular see, suffragan of Hierapolis in the Patriarchate of Antioch sometimes called ...

Neocæsarea

A titular see of Pontus Polemoniacus, at first called Cabira, one of the favourite residences ...

Neophyte

Neophyte ( neophytoi , the newly planted, i.e. incorporated with the mystic Body of Christ), a ...

Nephtali

(A.V., N APHTALI ) Sixth son of Jacob and Bala ( Genesis 30:8 ). The name is explained ...

Nepi and Sutri

Nepi and Sutri (Nepsin et Sutrin), united sees of the province of Rome, central Italy, in the ...

Nepveu, Francis

Writer on ascetical subjects, b. at St. Malo, 29 April, 1639; entered the novitiate of the ...

Nereus and Achilleus, Domitilla and Pancratius, Saints

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

Neri, Antonio

Florentine chemist, born in Florence ln the sixteenth century; died 1614, place unknown. We have ...

Neri, Saint Philip Romolo

THE APOSTLE OF ROME. Born at Florence, Italy, 22 July, 1515; died 27 May, 1595. Philip's ...

Nerinckx, Charles

Missionary priest in Kentucky, founder of the Sisters of Loretto at the Foot of the Cross, born ...

Nero

Nero, the last Roman emperor (reigned 54-68) of the Julian-Claudian line, was the son of Domitius ...

Nerses I-IV

Armenian patriarchs. Nerses I Surnamed "the Great". Died 373. Born of the royal stock, he ...

Nerses of Lambron

Born 1153 at Lambron, Cilicia; died 1198; son of Oschin II, prince of Lambron and nephew of the ...

Nestorius and Nestorianism

I. THE HERESIARCH Nestorius, who gave his name to the Nestorian heresy, was born at Germanicia, ...

Netherlands, The

( German Niederlande ; French Pays Bas ). The Netherlands, or Low Countries, as organized by ...

Netter, Thomas

Theologian and controversialist, b. at Saffron Waldon, Essex, England, about 1375; d. at Rouen, ...

Neugart, Trudpert

Benedictine historian, born at Villingen, Baden, 23 February, 1742; died at St Paul's ...

Neum

(Latin, neuma, pneuma, or neupma, from Greek pneûma, a nod). A term in medieval ...

Neumann, Johann Balthasar

Born 1687 at Eger; died 1753 at Würzburg, master of the rococo style and one of the ...

Neumayr, Franz

Preacher, writer on theological, controversial and ascetical subjects, and author of many ...

Neusohl

Diocese of Neusohl (Hung. Beszterczebànya; Lat. Neosoliensis), founded in 1776 by Maria ...

Neutra

(Nitria; Nyitha) -- Diocese of Neutra (Nitriensis). Diocese in Western Hungary, a suffragan of ...

Nevada

A Western state of the United States , bounded on the North by Oregon and Idaho, on the East ...

Neve

Titular see of Arabia, suffragan of Bostra. Two of its bishops are known: Petronius, who ...

Nevers

(Nivernum) Diocese ; includes the Department of Nièvre, in France. Suppressed by the ...

Neville

(1) Edmund Neville ( alias Sales), a Jesuit, born at Hopcut, Lancashire, 1605; died in ...

New Abbey

The Abbey of Sweetheart, named New Abbey Pow, or New Abbey, in order to distinguish it, from ...

New Caledonia

VICARIATE APOSTOLIC New Caledonia, one of the largest islands of Oceania, lies about 900 miles ...

New Guinea

The second largest island and one of the least known countries of the world, lies immediately ...

New Hampshire

The most northerly of the thirteen original states of the United States, lying between 70°37' ...

New Jersey

One of the original thirteen states of the American Union. It ratified the Federal Constitution ...

New Mexico

A territory of the United States now (Jan., 1911) awaiting only the completion of its ...

New Norcia

A Benedictine abbey in Western Australia, founded on 1 March, 1846, by a Spanish Benedictine, ...

New Orleans

ARCHDIOCESE OF NEW ORLEANS (NOVÆ AURELIÆ). Erected 25 April, 1793, as the Diocese of ...

New Pomerania

New Pomerania, the largest island of the Bismarck Archipelago, is separated from New Guinea by ...

New Testament

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

New Testament, Canon of the

The Catholic New Testament, as defined by the Council of Trent, does not differ, as regards the ...

New Year's Day

The word year is etymologically the same as hour (Skeat), and signifies a going, movement ...

New York (Archdiocese)

ARCHDIOCESE OF NEW YORK (NEO-EBORACENSIS). See erected 8 April, 1808; made archiepiscopal 19 ...

New York (State)

One of the thirteen colonies of Great Britain, which on 4 July, 1776, adopted the Declaration of ...

New Zealand

New Zealand—formerly described as a colony—has, since September, 1907, by royal ...

Newark

(NOVARCENSIS) Diocese created in 1853, suffragan of New York and comprising Hudson, Passaic, ...

Newbattle

( Neubotle , i.e. new dwelling). Newbattle, in the ancient Diocese of St. Andrews, about ...

Newdigate, Blessed Sebastian

Executed at Tyburn, 19 June, 1535. A younger son of John Newdigate of Harefield Place, Middlesex, ...

Newfoundland

A British colony of North America (area 42,734 square miles), bounded on the north by the Strait ...

Newhouse, Abbey of

The Abbey of Newhouse, near Brockelsby, Lincoln, the first Premonstratensian abbey in England, ...

Newman, John Henry

(1801-1890) Cardinal-Deacon of St. George in Velabro, divine, philosopher, man of letters, ...

Newport (England)

(NEOPORTENSIS) This diocese takes its name from Newport, a town of about 70,000 inhabitants, ...

Newton, John

A soldier and engineer, born at Norfolk, Virginia, 24 August, 1823; died in New York City, 1 May, ...

× Close

Ni 70

Niagara University

Niagara University, situated near Niagara Falls, New York, is conducted by the Vincentians. It ...

Nicéron, Jean-Pierre

A French lexicographer, born in Paris, 11 March, 1685, died there, 8 July, 1738. After his ...

Nicaea

Titular see of Bithynia Secunda, situated on Lake Ascanius, in a fertile plain, but very ...

Nicaea, First Council of

First Ecumenical Council of the Catholic Church, held in 325 on the occasion of the heresy of ...

Nicaea, Second Council of

Seventh Ecumenical Council of the Catholic Church, held in 787. (For an account of the ...

Nicaragua

(REPUBLIC AND DIOCESE OF NICARAGUA; DE NICARAGUA) The diocese, suffragan of Guatemala, is ...

Nicastro

(NEOCASTRENSIS). A city of the Province of Catanzaro, in Calabria, southern Italy, situated ...

Niccola Pisano

Architect and sculptor, b. at Pisa about 1205-07; d. there, 1278. He was the father of modern ...

Nice

(NICIENSIS) Nice comprises the Department of Alpes-Maritimes. It was re-established by the ...

Nicene Creed

As approved in amplified form at the Council of Constantinople (381), it is the profession of the ...

Nicephorus, Saint

Patriarch of Constantinople, 806-815, b. about 758; d. 2 June, 829. This champion of the orthodox ...

Nicetas

(NICETA) A Bishop of Remesiana (Romatiana) in what is now Servia, born about 335; died ...

Nicetius, Saint

A Bishop of Trier, born in the latter part of the fifth century, exact date unknown; died in ...

Niche

A recess for the reception of a statue, so designed as to give it emphasis, frame it effectively, ...

Nicholas Garlick, Venerable

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...

Nicholas I, Saint, Pope

Born at Rome, date unknown; died 13 November, 867. One of the great popes of the Middle ...

Nicholas II, Pope

(GERHARD OF BURGUNDY) Nicholas was born at Chevron, in what is now Savoy ; elected at Siena, ...

Nicholas III, Pope

(GIOVANNI GAETANI ORSINI) Born at Rome, c. 1216; elected at Viterbo, 25 November, 1277; died ...

Nicholas IV, Pope

(GIROLAMO MASCI) Born at Ascoli in the Rome, 4 April, 1292. He was of humble extraction, ...

Nicholas Justiniani

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Nicholas of Cusa

German cardinal, philosopher, and administrator, b. at Cues on the Moselle, in the Archdiocese ...

Nicholas of Flüe, Blessed

(D E R UPE ). Born 21 March, 1417, on the Flüeli, a fertile plateau near Sachseln, ...

Nicholas of Gorran

(Or GORRAIN) Medieval preacher, and scriptural commentator; b. in 1232 at Gorron, France ; ...

Nicholas of Lyra

( Doctor planus et utilis ) Exegete, b. at Lyra in Normandy, 1270; d. at Paris, 1340. The ...

Nicholas of Myra, Saint

( Also called NICHOLAS OF BARI). Bishop of Myra in Lycia; died 6 December, 345 or 352. ...

Nicholas of Osimo

(AUXIMANUS). A celebrated preacher and author, b. at Osimo, Italy, in the second half of the ...

Nicholas of Strasburg

Mystic ; flourished early in the fourteenth century. Educated at Paris, he was later on lector ...

Nicholas of Tolentino, Saint

Born at Sant' Angelo, near Fermo, in the Hermits of St. Augustine -- a star above him or on his ...

Nicholas Owen, Saint

A Jesuit lay-brother, martyred in 1606. There is no record of his parentage, birthplace, date ...

Nicholas Pieck, Saint

(Also spelled PICK). Friar Minor and martyr, b. at Gorkum, Holland, 29 August, 1534; d. at ...

Nicholas V, Pope

(TOMMASO PARENTUCELLI) A name never to be mentioned without reverence by every lover of ...

Nichols, Venerable George

(Or NICOLLS). English martyr, born at Oxford about 1550; executed at Oxford, 19 October, ...

Nicholson, Francis

A controversial writer; b. at Manchester, 1650 ( baptized 27 Oct.); d. at Lisbon, 13 Aug., 1731. ...

Nicodemus

A prominent Jew of the time of Christ, mentioned only in the Fourth Gospel . The name is of ...

Nicodemus, Gospel of

(Or the Gospel of Nicodemus.) This work does not assume to have written by Pilate, but to have ...

Nicolò de' Tudeschi

("abbas modernus" or "recentior", "abbas Panormitanus" or "Siculus") A Benedictine canonist, ...

Nicolaï, Jean

Celebrated Dominican theologian and controversialist, b. in 1594 at Mouzay in the Diocese of ...

Nicolaites

(Also called Nicolaitans), a sect mentioned in the Apocalypse (ii,6,15) as existing in ...

Nicolas, Armella

Popularly known as "La bonne Armelle", a saintly French serving-maid held in high veneration among ...

Nicolas, Auguste

French apologist, b. at Bordeaux, 6 Jan., 1807; d. at Versailles 18 Jan., 1888. He first studied ...

Nicolaus Germanus

(Often called "Donis" from a misapprehension of the title "Donnus" or "Donus" an abbreviated form ...

Nicole, Pierre

Theologian and controversialist, b. 19 October, 1625, at Chartres, d. 16 November, 1695, at ...

Nicolet

(NICOLETANA) Diocese in the Province of Quebec, Canada, suffragan of Quebec. It comprises the ...

Nicomedes, Saint

Martyr of unknown era, whose feast is observed 15 September. The Roman Martyrologium and the ...

Nicomedia

Titular see of Bithynia Prima, founded by King Zipoetes. About 264 B.C. his son Nicodemes I ...

Nicopolis

A titular see, suffragan of Sebasteia, in Armenia Prima. Founded by Pompey after his decisive ...

Nicopolis

(NICOPOLITANA) Diocese in Bulgaria. The city of Nicopolis (Thrace or Moesia), situated at the ...

Nicopolis

A titular see and metropolis in ancient Epirus. Augustus founded the city (B.C. 31) on a ...

Nicosia

A city of the Province of Catania, in Sicily situated at a height of about 2800 feet above the ...

Nicosia

Titular archdiocese in the Province of Cyprus. It is now agreed (Oberhummer' "Aus Cypern" in ...

Nicotera and Tropea

(NICOTERENSIS ET TROPEIENSIS) Suffragan diocese of Reggio di Calabria. Nicotera, the ancient ...

Nider, John

Theologian, b. 1380 in Swabia; d. 13 August, 1438, at Colmar. He entered the Order of Preachers ...

Nieremberg y Otin, Juan Eusebio

Noted theologian and polygraphist, b. of German parents at Madrid, 1595; d. there, 1658. ...

Niessenberger, Hans

An architect of the latter part of the Middle Ages, whose name is mentioned with comparative ...

Niger, Peter George

(NIGRI, German SCHWARTZ) Dominican theologian, preacher and controversialist, b. 1434 at ...

Nigeria

A colony of British East Africa extending from the Gulf of Guinea to Lake Chad (from 4° 30' ...

Nihilism

The term was first used by Turgeniev in his novel, "Fathers and Sons" (in "Russkij Vestnik", Feb., ...

Nihus, Barthold

Convert and controversialist, b. at Holtorf in Hanover, 7 February, 1590 (according to other ...

Nikolaus von Dinkelsbühl

Theologian, b. c. 1360, at Dinkelsbühl; d. 17 March, 1433, at Mariazell in Styria. He ...

Nikon

Patriarch of Moscow (1652-1658; d. 1681). He was of peasant origin, born in the district of ...

Nilles, Nikolaus

Born 21 June, 1828, of a wealthy peasant family of Rippweiler, Luxemburg ; died 31 January, ...

Nilopolis

A titular see and a suffragan of Oxyrynchos, in Egypt. According to Ptolemy (IV, v, 26) the ...

Nilus the Younger

Of Rossano, in Calabria; born in 910, died 27 December, 1005. For a time he was married (or ...

Nilus, Saint

( Neilos ) Nilus the elder, of Sinai (died c. 430), was one of the many disciples and ...

Nimbus

(Latin, related to Nebula, nephele , properly vapour, cloud), in art and archaeology signifies ...

Nimrod

Also N IMROD ( nmrd of uncertain signification, Septuagint Nebród ). The name of ...

Ninian, Saint

(NINIAS, NINUS, DINAN, RINGAN, RINGEN) Bishop and confessor ; date of birth unknown; died ...

Nirschl, Joseph

Theologian and writer, b. at Durchfurth, Lower Bavaria, 24 February, 1823; d. at ...

Nisibis

A titular Archdiocese of Mesopotamia, situated on the Mygdonius at the foot of Mt. Masius. It is ...

Nithard

Frankish historian, son of Angilbert and Bertha, daughter of Charlemagne ; died about 843 or ...

× Close

No 65

Noah

[Hebrew Nôah , "rest"; Greek Noah ; Latin Noah ]. The ninth patriarch of the ...

Noah's Ark

The Hebrew name to designate Noah's Ark, the one which occurs again in the history of Moses' ...

Noailles, Louis-Antoine de

Cardinal and bishop, b. at the Château of Teyssiére in Auvergne, France, 27 May, ...

Nobili, Robert de'

Born at Montepulciano, Tuscany, September, 1577; died at Mylapore, India, in 1656. He entered the ...

Noble, Daniel

Physician, b. 14 Jan., 1810; d. at Manchester, 12 Jan, 1885. He was the son of Mary Dewhurst and ...

Nocera

DIOCESE OF NOCERA (NUCERINENSIS) Diocese in Perugia, Umbria, Italy, near the sources of the ...

Nocera dei Pagani

(NUCERIN PAGANORUM; dei Pagani ="of the Pagans") Diocese in Salermo, Italy, at the foot of ...

Nocturns

( Nocturni or Nocturna ). A very old term applied to night Offices. Tertullian speaks of ...

Nogaret, Guillaume de

Born about the middle of the thirteenth century at St. Felix-en-Lauragais; died 1314; he was one ...

Nola

(NOLANA) Diocese ; suffragan of Naples. The city of Nola in the Italian Province of Caserta, ...

Nola, Giovanni Marliano da

Sculptor and architect, b., it is said, of a leather merchant named Giuseppe, at Nola, near ...

Nolasco, Saint Peter

Born at Mas-des-Saintes-Puelles, near Castelnaudary, France, in 1189 (or 1182); died at ...

Nollet, Jean-Antoine

Physicist, b. at Pimpré, Oise, France, 19 November, 1700; d. at Paris, 25 April, 1770. His ...

Nominalism, Realism, Conceptualism

These terms are used to designate the theories that have been proposed as solutions of one of the ...

Nomination

The various methods of designating persons for ecclesiastical benefices or offices have been ...

Nomocanon

(From the Greek nomos , law, and kanon , a rule) A collection of ecclesiastical law, the ...

Non Expedit

("It is not expedient"). Words with which the Holy See enjoined upon Italian Catholics the ...

Non-Jurors

The name given to the Anglican Churchmen who in 1689 refused to take the oath of allegiance to ...

Nonantola

A former Benedictine monastery and prelature nullius , six miles north-east of Modena ...

Nonconformists

A name which, in its most general acceptation, denotes those refusing to conform with the ...

None

This subject will be treated under the following heads: I. Origin of None; II. None from the ...

Nonnotte, Claude-Adrien

Controversialist; b. in Besançon, 29 July, 1711; d. there, 3 September, 1793. At nineteen ...

Nonnus

Nonnus, of Panopolis in Upper Egypt (c. 400), the reputed author of two poems in hexameters; ...

Norbert, Saint

Born at Kanten on the left bank of the Rhine, near Wesel, c. 1080; died at Magdeburg, 6 June, ...

Norbertines

(C ANONICI R EGULARES P RÆMONSTRATENSES ). Founded in 1120 by St. Norbert at ...

Norcia

(NORSIN). A diocese and city in Perugia, Italy, often mentioned in Roman history. In the ...

Norfolk, Catholic Dukes of

(Since the Reformation) Under this title are accounts only of the prominent Catholic Dukes of ...

Noris, Henry

Cardinal, b. at Verona, 29 August, 1631, of English ancestry; d. at Rome, 23 Feb., 1704. He ...

Normandy

An ancient French province, from which five "departments" were formed in 1790: ...

Norris, Sylvester

( Alias SMITH, NEWTON). Controversial writer and English missionary priest ; b. 1570 or ...

Norsemen

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

North Carolina

One of the original thirteen States of the United States, is situated between 33° 53' and ...

North Dakota

One of the United States of America , originally included in the Louisiana Purchase. Little was ...

Northampton

(NORTANTONIENSIS) Diocese in England, comprises the Counties of Northampton, Bedford, ...

Northcote, James Spencer

Born at Feniton Court, Devonshire, 26 May, 1821; d. at Stoke-upon-Trent, Staffordshire, 3 March, ...

Northern Territory

(Prefecture Apostolic) The Northern Territory, formerly Alexander Land, is that part of ...

Northmen

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

Norton, Christopher

Martyr ; executed at Tyburn, 27 May, 1570. His father was Richard Norton of Norton Conyers, ...

Norway

Norway, comprising the smaller division of the Scandinavian peninsula, is bounded on the east by ...

Norwich, Ancient Diocese of

(NORDOVICUM; NORVICUM). Though this see took its present name only in the eleventh century, ...

Notaries

( Latin notarius ). Persons appointed by competent authority to draw up official or authentic ...

Notburga

Jean-Baptiste Belgian statesman, b. 3 July, 1805, at Messancy, Luxemburg ; d. at Berlin, 16 ...

Notburga, Saint

Patroness of servants and peasants, b. c. 1265 at Rattenberg on the Inn; d. c. 16 September, 1313. ...

Nothomb, Jean-Baptiste

Jean-Baptiste Belgian statesman, b. 3 July, 1805, at Messancy, Luxemburg ; d. at Berlin, 16 ...

Notitia Dignitatum

(Register of Offices). The official handbook of the civil and military officials in the later ...

Notitia Provinciarum et Civitatum Africae

(List of the Provinces and Cities of Africa). A list of the bishops and their sees in the ...

Notitiae Episcopatuum

The name given to official documents that furnish for Eastern countries the list and hierarchical ...

Notker

Among the various monks of St. Gall who bore this name, the following are the most important: ...

Noto

(NETEN). Noto, the ancient Netum and after the Saracen conquest the capital of one of the ...

Notoriety, Notorious

( Latin Notorietas, notorium , from notus , known). Notoriety is the quality or the ...

Notre Dame de Montreal, Congregation of

Marguerite Bourgeoys, the foundress, was born at Troyes, France, 17 April, 1620. She was the ...

Notre Dame, School Sisters of

A religious community devoted to education. In the United Sates they have conducted parish ...

Notre Dame, Sisters of (of Cleveland, Ohio)

A branch of the congregation founded by Blessed Julie Billiart. In 1850, Father Elting of ...

Notre Dame, University of

(Full name is the University of Notre Dame du Lac ). Notre Dame is located in Northern ...

Notre-Dame de Namur, Institute of

Founded in 1803 at Amiens, France, by Bl. Julie Billiart (b. 1751 d. 1816) and ...

Notre-Dame de Sion, Congregation of

Religious institute of women, founded at Paris in May 1843, by Marie-Théodore and ...

Nottingham

(NOTTINGHAMIEN) One of the original twelve English dioceses created at the time of the ...

Nourrisson, Jean-Felix

Philosopher, b. at Thiers, Department of Puy-de-Dôme, 18 July, 1825; d. at Paris, 13 June, ...

Nova Scotia

I. GEOGRAPHY Nova Scotia is one of the maritime provinces of Canada. It forms part of what was ...

Novara

(NOVARIENSIS). A diocese and the capital of the province of Novara, Piedmont, Italy, noted ...

Novatianism

Novatian was a schismatic of the third century, and founder of the sect of the Novatians; he ...

Novatus, Saint

St. Novatus, who is mentioned on 20 June with his brother, the martyr Timotheus, was the son of ...

Novello, Blessed Agostino

(Matteo Di Termini), born in the first half of the thirteenth century, at Termini, a village of ...

Novena

(From novem , nine.) A nine days' private or public devotion in the Catholic Church to ...

Novice

I. DEFINITION AND REQUIREMENTS The word novice , which among the Romans meant a newly acquired ...

× Close

Nu 19

Nubia

Located in North-eastern Africa, extending from Sennar south to beyond Khartoum and including the ...

Nueva Cáceres

(NOVA CACERES) Diocese created in 1595 by Clement VIII ; it is one of the four suffragan ...

Nueva Pamplona

(NEO-PAMPILONENSIS). Diocese in Colombia, South America, founded in 1549 and a see erected by ...

Nueva Segovia

(NOVAE SEGOBIAE) Diocese in the Philippines, so called from Segovia, a town in Spain. The town ...

Nugent, Francis

Priest of the Franciscan Capuchin Order, founder of the Irish and the Rhenish Provinces of said ...

Nugent, James

Philanthropist, temperance advocate and social reformer b. 3 March, 1822 at Liverpool ; d. 27 ...

Numbers, Use of, in the Church

No attentive reader of the Old Testament can fail to notice that a certain sacredness seems to ...

Numismatics

(From the Greek nomisma , "legal currency") Numismatics is the science of coins and of ...

Nun of Kent

Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...

Nunc Dimittis

(The Canticle of Simeon). Found in St. Luke's Gospel (2:29-32) , is the last in historical ...

Nuncio

An ordinary and permanent representative of the pope, vested with both political and ...

Nunez, Pedro

(Pedro Nonius). Mathematician and astronomer, b. at Alcacer-do-Sol, 1492; d. at Coimbra, ...

Nuns

I. ORIGIN AND HISTORY The institution of nuns and sisters, who devote themselves in various ...

Nuptial Mass

"Missa pro sponso et sponsa", the last among the votive Masses in the Missal. It is composed of ...

Nuremberg

(NÜRNBERG) The second largest city in Bavaria, situated in a plain on both sides of the ...

Nusco

(N USCANA ) Diocese in the province of Avellino, Italy, suffragan of Salerno ; dates from ...

Nussbaum, Johannn Nepomuk von

German surgeon, b. at Munich 2 Sept., 1829; d. there 31 Oct., 1890. He made his studies in the ...

Nutter, Robert, Ven.

English martyr ; b. at Burnley, Lancashire, c. 1550; executed at Lancaster, 26 July, 1600. He ...

Nuyens, Wilhelmus

Historian, b. 18 August, 1823, at Avenhorn in Holland ; d. 10 December, 1894, at Westwoud near ...

× Close

Ny 4

Nyassa

Vicariate Apostolic in Central Africa, bounded north by the Anglo-German frontier, east by Lake ...

Nympha, Tryphon, and Respicius

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

Nyssa

Vicariate Apostolic in Central Africa, bounded north by the Anglo-German frontier, east by Lake ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.